Bug 23957 - Double-clicking printer line causes error
Double-clicking printer line causes error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-13 12:57 EST by Frank Sweetser
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 16:46:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2001-01-13 12:57:02 EST
Double clicking a printer selection at the main window triggers an
exception.  The window is created, but the close button doesn't work.

grab failed: window not viewable
    while executing
"grab set .hf"
    (procedure "status_dialog" line 26)
    invoked from within
"status_dialog "Current Status of $printer" "
Current Status of $printer
---------------------------------------------------------------------------

$..."
    (procedure "view_queue_status_proc" line 8)
    invoked from within
"view_queue_status_proc $i"
    (procedure "view_queue_status" line 7)
    invoked from within
"view_queue_status
"
    (command bound to event)
Comment 1 Glen Foster 2001-01-15 16:46:00 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 2 Preston Brown 2001-01-22 18:03:45 EST
LPRngTool has been removed, replaced with printconf.

Note You need to log in before you can comment on or make changes to this bug.